root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8
indent_style = space
indent_size = 4
max_line_length = 200

[*.json]
indent_style = space

[package.json]
indent_style = space
indent_size = 2

[*.yml]
indent_style = space
indent_size = 4
